This sequel to VDEMACRO presents several new macros developed for 
the version of VDE I use for straight word processing, including two 
macros which allow you to switch back and forth between two files.  
As before, a VDK file you can use to install the macros in your own 
copy of VDE is included to help you to follow the discussion.  Fred 
Haines, 2-3-88.

